@charset "utf-8";

/*========================================================================
탑 배너
========================================================================*/
#topLine { position:relative; width:100%; height:45px; background:#000; overflow:hidden; }
.top-line li { width:auto; color:#fff; }
.top-line li a { display:block; line-height:45px; color:#fff; font-size:15px; }
.top-line li a span { color:var(--point-color); font-weight:500; }
.top-line .swiper-wrapper {
	transition-timing-function: linear !important;
}